[program:ProductCrmQueue]
process_name=%(program_name)s_%(process_num)02d
command=php /var/www/productscrm.egodev1.info/data/www/productscrm.egodev1.info/current/artisan queue:work --sleep=3 --tries=2
autostart=true
autorestart=true
user=productscrm.egodev1.info
numprocs=2
redirect_stderr=true
stdout_logfile=/var/www/productscrm.egodev1.info/data/www/productscrm.egodev1.info/shared/storage/logs/queue-worker.log